Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Installing New Glinks Versions with Build Detailed Plugin

Quote Reply
Installing New Glinks Versions with Build Detailed Plugin
Just a reminder which caught me out again...

If you have the Build Detailed plugin installed, you'll need to reinstall it after upgrading to a new GLinks version.

Why?
The nph-build.cgi file gets overwritten on a new install and negates the effect of the plugin. So this will cause *all* detailed pages to get built.

Regards,
Peter Puglisi
www.ausfreedom.com
Ultimate Freedom is our game.
Subject Author Views Date
Post Installing New Glinks Versions with Build Detailed Plugin rocco 949 Feb 11, 2006, 8:40 PM